<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="335dp"
    android:layout_height="165dp"
    android:layout_margin="15dp"
    app:cardBackgroundColor="#EEF1F6"
    app:cardCornerRadius="20dp"
    app:cardElevation="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="15dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="Prompt"
            android:textColor="@color/black"
            android:textSize="19sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:text="Delete the selected files?"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="145dp"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:background="@drawable/bg_e1e4e9_25"
                android:gravity="center"
                android:text="Cancel"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_delete"
                android:layout_width="145dp"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="15dp"
                android:background="@drawable/bg_0571ed_25"
                android:gravity="center"
                android:text="Delete"
                android:textColor="@color/white"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>

    </LinearLayout>


</androidx.cardview.widget.CardView>